/*************************************************
/
/		Good for obselete browsers.
/
/*************************************************/

body
{
	background-color: #fff;
}

body, h1, h2, h3, h4, h5, h6, ol, ul, li, p, tr, th, td, input, textarea, select
{
	font-family:  Verdana, Helvetica, sans-serif;
}

h1	{	font-size: 1.6em;	}
h2	{	font-size: 1.5em;	}
h3	{	font-size: 1.4em;	}
h4	{	font-size: 1.3em;	}
h5	{	font-size: 1.2em;	}
h6	{	font-size: 1.1em;	}

.printlink
{
	display: none;
}